ho installato Battlefield 1942 con la patch 1.6 e poi ho installato il mod Galactic Conquest in allegato al dvd di GMC ma non funziona!
Ho capito che la vers. presente nel dvd non compatibile con la patch 1.6 e che necessario scaricare le patch per Galactic Conquest.
Dopo averle scaricate ho rilanciato il mod ma non funziona!
Qualche consiglio?
Grazie 1000